.layui-input {
    border-width: 0px;
}

.search-container {
    background: #fff;
    padding: 40px 150px;
    margin-top:25px;
}

.search-box-bar {
    display: flex;
    height: 46px;
}

/*.search-inp-box {
    border: 1px solid;
    display: flex;
    flex: 1;
    border: 2px solid #eee;
    border-right: 0;
}

    .search-inp-box:focus-within {
        border: 2px solid #e53522;
        border-right: 0;
    }*/

.search-box-bar-select {
    width: 115px;
    height: 100%;
    /*border: 3px solid #eee;*/
    border-right: 2px solid #eee;
    /*  border-right: 0;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

    .search-box-bar-select > i {
        font-size: 12px;
    }

.search-box-bar-input {
    flex: 1;
    height: 100%;
    padding: 0 15px;
    /*border: 3px solid #eee;*/
}



/*.search-box-bar-icon {
    background: #e53522;
    height: 100%;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
    border-radius: 0px 5px 5px 0px;
}*/

    .search-box-bar-icon > i {
        font-size: 18px;
    }

/*.search-box-bar-btn {
    background: #e53522;
    height: 100%;
    width: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    margin-left: 10px;
    border-radius: 5px;
}*/

.search-list-body {
    margin-top: 50px;
    display: flex;
}

.search-list-body-nav {
    width: 180px;
    margin-right: 15px;
}

 /*   .search-list-body-nav .layui-colla-title {
        background-color: #fae3e1;
    }*/

    .search-list-body-nav .layui-show {
        background-color: #fafafa;
    }

.search-list-nav-item {
    margin-bottom: 10px;
}

.nav-item-children-list {
    background-color: #fafafa;
    padding: 10px 0px 10px 25px;
    max-height: 370px;
    overflow: auto;
}

    .nav-item-children-list input {
        margin-right: 5px;
    }

.nav-item-children-item {
    line-height: 25px;
    cursor: pointer;
    /* 隐藏超出容器的文本 */
    overflow: hidden;
    /* 防止文本换行，使其在同一行内显示 */
    white-space: nowrap;
    /* 当文本溢出容器时，使用省略号(...)显示 */
    text-overflow: ellipsis;
}

.search-list-nav-item-title {
    height: 40px;
    display: flex;
    align-items: center;
    background-color: #fae3e1;
    justify-content: space-between;
    padding: 0 25px;
    cursor: pointer;
}

.search-list-nav-item.active .search-list-nav-item-title {
    color: #e53522;
}

.search-list-body-right {
    flex: 1;
    margin-top: -25px;
    min-width:430px;
}

.condition-nav {
    font-size: 12px;
    display: flex;
    justify-content: space-between;
}

.condition-controler {
    height: 45px;
    display: flex;
    align-items: center;
    background-color: #f6f6f6;
    padding: 0px 15px;
    margin-top: 5px;
}

/*    .condition-controler .choose-num {
        color: #e53522;
        margin: 0 10px;
    }*/

    .condition-controler .clear {
        margin: 0 10px;
        cursor: pointer;
    }

    .condition-controler .btn {
        padding: 2px 5px;
        border: 1px solid #eee;
        cursor: pointer;
        margin-right: 10px;
    }

    .condition-controler .sort-box {
        display: flex;
        align-items: center;
        margin-left: auto;
    }

    .condition-controler .layui-input {
        border-width: 1px;
        height: 36px;
    }

.search-article-list {
    margin-top: 20px;
}

.search-article-list-item {
    border: 1px solid #eee;
    color: #333;
    padding: 20px 40px 20px 14px;
    margin-bottom: 20px;
}

.search-article-list-item-title {
    margin-bottom: 15px;
    font-size: 16px;
}

.search-article-list-item-row {
    font-size: 12px;
    padding-left: 26px;
    margin-bottom: 10px;
}

.search-article-list-item-des {
    font-size: 12px;
    padding-left: 26px;
    margin-bottom: 10px;
    color: #818181;
}

    .search-article-list-item-des > .l {
        color: #333;
    }

/* 高级搜索 */
.search-pro-container {
    margin-top: 30px;
}

    .search-pro-container .layui-input {
        border-width: 1px;
    }

.search-pro-row {
    display: flex;
    height: 38px;
    align-items: center;
    margin-bottom: 15px;
}

.search-pro-row-title {
    width: 85px;
    font-weight: bold;
    margin-right: 15px;
}

.search-pro-row-and {
    width: 80px;
    margin-right: 15px;
}

.search-pro-row-main {
    width: 115px;
    margin-right: 15px;
}

.search-pro-row-input {
    flex: 1;
    margin-right: 15px;
    border: 1px solid #eee;
    height: 100%;
}

    .search-pro-row-input > input {
        width: 100%;
        height: 100%;
        padding-left: 15px;
    }

.search-pro-row-sure {
    width: 88px;
    margin-right: 15px;
}

.search-pro-row-add {
    cursor: pointer;
}

    .search-pro-row-add > i {
        font-size: 20px;
        color: #01AAED;
    }

/*.search-pro-btn {
    height: 40px;
    width: 130px;
    color: #fff;
    background: #e53522;
    font-size: 16px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0px;
    border-radius: 5px;
    font-weight: bold;
}
*/
.search-pro-row-time {
    margin-right: 15px;
    width: 110px;
}

.layui-form-select dl dd.layui-this {
    background-color: #e53522;
}

.search-pro-row-and {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .search-pro-row-and > i {
        font-size: 20px;
        color: #01AAED;
        cursor: pointer;
    }
.container {
width:100%;
}

@media (min-width: 601px) and (max-width: 960px) {
    /* 适用于平板的中屏样式 */
    .search-container {
        padding: 40px 50px;
    }
}